CREATE TABLE ksiazki (
    id SERIAL PRIMARY KEY,
    tytul VARCHAR(255) NOT NULL,
    autor VARCHAR(255) NOT NULL,
    cena DECIMAL(10, 2) NOT NULL
);

CREATE TABLE uzytkownicy (
    id SERIAL PRIMARY KEY,
    email VARCHAR(255) UNIQUE NOT NULL,
    haslo VARCHAR(255) NOT NULL
);
